﻿@charset "utf-8";
/* CSS Document */
body{_font-size:14px; font-family:"宋体";}
*{margin:0;padding:0;}
input{border:0; font-family:"宋体"; font-size:12px;}
.clear{clear:both;}
.wraper{width:960px;margin:0 auto;}
a{text-decoration:none;}
a img{border:none;}
li{list-style:none;}

/*top1Wrap*/
.top1Wrap{width:960px;height:30px; line-height:30px; background-color:#9f9fa0;border-bottom:1px solid #CCC;margin:0 auto;font-size:12px; color:#fff;}
.top1Wrap input{margin-right:8px; vertical-align:middle;}
.top1Wrap a{color:#fff;}

/*header*/
#header{width:960px;height:240px;margin:0 auto; }

/*nav*/
#nav{width:960px; margin:0 auto;background-color:rgb(45, 84, 81);color:white;height:40px;font-size:12px;}
#nav .nav{float:right;height:39px;/*border-left:1px solid #103a7e;*/}
#nav .li,.navLi,.dateSearch,.dateLi{float:left;height:39px;}
#nav .li{border-left:1px solid #688B85;border-right:1px solid #27514F;}
#nav .li a{display:inline-block;height:37px;line-height:37px;color:white;padding:0 16px;padding-top:2px;_font:normal 12px/37px "宋体";}
#nav .li a:hover{background-color:rgb(11, 69, 57);}

/*footer*/
#footer{width:960px; padding:10px 0 25px; text-align:center;border-top:1px dashed #a7a5a5;margin:20px auto 0;}
#footer p{line-height:20px; font-size:12px;}

 /*扑克牌*/
#cardmain{width:956px; height:640px;margin:0 auto;position:relative;padding-top:9px;z-index:1}

#mainleft {
  width: 450px;
  height:640px;
  float: left;
}
#mainmid {
  width: 300px;
  height:426px;
  float: left;
  margin-left:28px;
}
#mainright {
  width: 450px;
  height:640px;
  float: right;
}
#card{width:450px;float:left;}
#card img{width:450px; height:640px;border:1px solid #c4c4c4;}
